@import url('https://fonts.googleapis.com/css?family=Patrick+Hand&display=swap');
@import url('https://fonts.googleapis.com/css?family=Patrick+Hand+SC&display=swap&subset=latin-ext,vietnamese');
@import url('https://fonts.googleapis.com/css?family=Barlow:400,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&display=swap');

html {
  scroll-behavior:smooth;
}

body { 
font-family: 'Patrick Hand', cursive!important; 
font-size:18px!important;  
}
h1,h2,h3,h4,h5,h6{
font-family: 'Patrick Hand SC', cursive!important;
}
.navbar-fixed-top .nav { padding: 15px 0;}
.navbar-fixed-top .navbar-brand {padding: 0 15px;}
.navbar:before {content: "";width: 100%;height: 3px;background: url(images/rainbow.png) 0 0 no-repeat;background-size: 100%;position: relative;float: left;z-index: 1;}
.navbar-collapse ul li a{ text-transform:uppercase;}
.social_btn{ margin-left:60px; margin-top:10px;}
.social_btn .flike{ width:100px;}
.social_btn .tflow{ width:240px;}
.social_btn .gplus{ width:150px;}
.post_demo_list{ margin-bottom:40px;width: 100%;float: left;}
div.demo_list_main{ width: 100%;}
div.demo_list {border-left: 4px solid #7ad03a;padding: 1px 12px;background-color:#F1F1F1;-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);box-shadow: 0 1px 1px 0 rgba(0,0,0,.1); width: 60%; float: left;}
div.demo_list_inner {padding: 1px 12px;background-color:#F1F1F1;-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);box-shadow: 0 1px 1px 0 rgba(0,0,0,.1); width: 10%;float: left;margin: 5px 5px 2px;text-align: center;}
.demo_list_inner a{font-size: 14px;color: #FF7361; font-weight: bold;}
div.demo_list {margin: 5px 15px 2px;}
div.demo_list p {margin: .5em 0;padding: 2px;font-size: 13px;line-height: 1.5;}
.demo_list a {text-decoration: none;padding-bottom: 2px;color: #0074a2;-webkit-transition-property: border,background,color;transition-property: border,background,color;-webkit-transition-duration: .05s;transition-duration: .05s;-webkit-transition-timing-function: ease-in-out;transition-timing-function: ease-in-out;}
.demo_list a:hover{ text-decoration:underline;}
.bar-header{width: 100%;height: 100px;text-align: center; margin-bottom:10px;}
.bar-footer{width: 100%;height: 25px;text-align: center; margin-bottom:35px;margin-top: 15px;}
.bar-header.affiliate{height: auto;}
.post_demo_list.download{ margin-bottom:0px;}
.div-center{width:100%; text-align:center;}
/* For Pagination Links by CodexWorld */
div.pagination {
	font-family: "Lucida Sans Unicode", "Lucida Grande", LucidaGrande, "Lucida Sans", Geneva, Verdana, sans-serif;
	padding:20px;
	margin:7px;
}

div.pagination a {
	margin: 2px;
	padding: 0.5em 0.64em 0.43em 0.64em;
	background-color: #f92d50 !important;
	text-decoration: none; /* no underline */
	color: #fff;
	border-radius:0px !important;
	font-size: 18px;
	border:none !important;
}
div.pagination a:hover, div.pagination a:active {
	padding: 0.5em 0.64em 0.43em 0.64em;
	margin: 2px;
	background-color: #e82c4b !important;
	color: #fff;
}
div.pagination li.current a{
    padding: 0.5em 0.64em 0.43em 0.64em;
    margin: 2px;
    background-color: #f75d77 !important;
    color: #fff;
}
div.pagination li.current a{font-size: 22px;}
div.pagination span.disabled {
    display:none;
}
#myCarousel {
    margin-top: -22px;
    margin-left: -15px;
    margin-right: -15px;
}

.major {
    position: relative;
    min-height: 280px;
    background: url("/wp-content/uploads/2020/02/vvvvvttgtgg.jpg");
    text-align: center;
    z-index: 9;
    text-transform: capitalize;
    overflow: hidden;
    margin-top: 75px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
	background-image:url("/wp-content/uploads/2020/02/vvvvvttgtgg.jpg");
}
form.woocommerce-ordering {
    display: none;
}
p.woocommerce-result-count {
    display: none;
}
.single-product .woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    max-width: 550px;
    max-height: 670px;
    overflow: hidden;
}
.single-product .woocommerce-tabs.wc-tabs-wrapper {
    float: left;
    width: 48%;
    clear: none !important;
    margin-left: 4%;
}
section.related.products {
    float: left;
    width: 100%;
}
.demo-title{width: 100%;text-align: center;background: #02C54C;color: #ffffff;padding: 5px;margin-bottom: 10px;}
.demo-title h4{font-size: 22px;font-weight: 700;text-shadow: 2px 2px #00A058;}

.carousel-caption {
	position: absolute;
	right: auto !important;
	top: 31%;
	left:25% !important;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: left;
	text-shadow: none;
	transform: translate(-25% ,-10%);
}
.navbar-right{
	position:relative;
	z-index:2;
}
nav.navbar-inverse .navbar-right::after {
    content: "";
    width:100%;
    background: #053b81;
    right:56px;
    position: absolute;
    top: 0;
    bottom: 0;
    -webkit-transform: skew(28deg);
    transform: skew(28deg);
    height: 100%;
    min-height: 58px;
    z-index: -1;
    box-sizing: border-box;
    transform: skewX(28deg);
	
}
.navbar::before {
	display: none;
}
nav.navbar-inverse::before {
    content: "";
    width: 19%;
    background: #053b81;
    right: 0;
    position: absolute;
    top: 0px;
    bottom: 0;
    display: block;
    height: 80px;
}
.menu-item-has-children{position:relative;}
.menu-item-has-children:hover .sub-menu{
	display:block;
}
.nav.navbar-nav.navbar-right .sub-menu a {
    color: #2e2e2e !important;
    padding: 15px;
    text-align: left;
    display:block; 
}
.sub-menu {
    position: absolute;
    background: #fff;
    width: 230px;
    top: 5px;
	display:none;
}
.nav.navbar-nav.navbar-right a {
	color:#e3e3e3!important;
}
.nav.navbar-nav.navbar-right a:hover {
	color: #fff !important;
}
.navbar-inverse {
    background-color: #222;
    border-color: #080808;
    background: #fff !important;
    position: relative;
    border: 0px;
    border: 0px !important;
}
.title h1 {
	font-size: 50px;
	text-transform: uppercase;
	color: #000;
}
.icon {
	height: 220px;
	width: 220px;
	text-align: center;
	border: 8px solid #c6c6c6;
	position: relative;
	border-radius: 50%;
	display: inline-block;
	position:relative;

}
.icon-content:hover {transform: translate(0,-20px);}

.icon .img-responsive {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.carousel-caption h1 {
	font-size: 65px;
	font-weight: 700;
}
.icon-content:hover .icon::before{
	border-color:#053b81;	
}
.icon-content:hover .icon{
	border-color:#053b81;	
}
.icon::before {
	width: 215px;
	height: 215px;
	border: 2px solid #c6c6c6;
	content: "";
	position: absolute;
	border-radius: 50%;
	left: -13px;
	top: -10px;
}
.icon-content {
	margin-bottom: 45px;
	transition:all .45s ease-in-out;
}
.ctabtn {
	display: inline-block!important;
	padding: 7px 35px!important;
	background:none!important;
	border:1px solid #fff!important;
	border-radius: 50px!important;
	color: #fff!important;
	font-size: 20px!important;
	text-transform: uppercase!important;
	margin-top: 20px!important;
	position:relative!important;
  text-decoration: none;
  transition: 0.2s -webkit-transform ease-in-out!important;
  transition: 0.2s transform ease-in-out!important;
  transition: 0.2s transform ease-in-out, 0.2s -webkit-transform ease-in-out!important;
  will-change: transform;
  z-index: 0!important;
  overflow:hidden!important;
}
.loginbtn::after,.ctabtn::after {
  background-color: #fff;
  border-radius: 3rem;
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transform: translate(-100%, 0) rotate(10deg);
          transform: translate(-100%, 0) rotate(10deg);
  -webkit-transform-origin: top left;
          transform-origin: top left;
  transition: 0.2s -webkit-transform ease-out;
  transition: 0.2s transform ease-out;
  transition: 0.2s transform ease-out, 0.2s -webkit-transform ease-out;
  will-change: transform;
  z-index: -1;
}
.loginbtn:hover::after,.ctabtn:hover::after {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.loginbtn:hover,.ctabtn:hover {
  border: 2px solid transparent;
  color: #053b81 !important;
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  will-change: transform;
}
.nav.navbar-nav.navbar-right .loginbtn:hover {
	color: #053b81!important;
}


.navbar-brand {
	float: left;
	height: auto;
	padding: 15px 15px;
	font-size: 18px;
	line-height: 20px;
	padding: 0 !important;
	margin-top: 5px;
}
.leftmenu {
    margin-left: 242px !important; 
}
.myseminar h2{
    font-size: 36px !important;
    font-family: Barlow, sans-serif!important;
}
.myseminar h3 {
    font-size: 24px!important;
    margin: 10px 0;
    font-family: inherit;
    color: #4e4e4e;
	font-weight: 400;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color:#053b81!important
}
.nav.navbar-nav a {
	color: #232323 !important;
    font-family: 'Patrick Hand SC', cursive!important;
    font-weight: 700 !important;
}
.nav.navbar-nav.navbar-right a:hover {
	color: #fff;
}
.timings {
    background: #fff;
    padding: 15px;
    border: 1px solid #f2f2f2;
    text-align: center;
    float: left;
    width:100%;
    margin-left: 1%;
}
.timings strong {
    background: #053b81;
    display: inline-block;
    color: #fff;
    padding: 15px;
    margin-bottom: 20px;
}
.timings abbr {
    padding: 5px 15px;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
}
.title-seminar {
    background: #000;
    min-height: 280px;
    position: relative;
    margin-top: 50px;
}
.myseminar p {
    color: #797979;
}
.smtt {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, 50%);
    display: inline-block;
    position: absolute;
    transform: translate(-50% , -50%);
    -ms-transform: translate(-50% , -50%);
    -webkit-transform: translate(-50% , -50%);
    -moz-transform: translate(-50% , -50%);
    -o-transform: translate(-50% , -50%);
    color: #fff;
    font-size: 55px;
    z-index: 9;
	font-weight:300;
}
.title-seminar {
    background: url(/wp-content/uploads/2019/12/b1.jpg);
    min-height: 280px;
    position: relative;
    margin-top: 20px;
	background-size:cover;
	background-repeat: no-repeat;
}
#particles-js1 .qcld_hero_content_area {
    padding-top: 50px !important;
}

.Seminarsm .img-holder {
    overflow: hidden;
    max-height: 192px;
    padding-left: 0;
    padding-right: 0;
	    border-radius: 0;
}

.blog.Seminarsm {
    background:#efefef;
}
.Seminarsm  .blogcontent {
   /* border-left: 4px solid #053b81 !important;*/
    float: left;
    width: 100%;
    margin-bottom: 30px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    background-color: white;
}
.Seminarsm .content-holder {
    box-shadow: none;
}
.Seminarsm .img-holder img{
    transform-origin: 25% 55%;
    transition: transform 1s, filter .5s ease-out;
    transform: scale(1) !important;
}
.title-seminar:after {
    background: rgba(0,0,0,0.5);
    content: "";
    display: block;
    z-index: 0;
    height: 100%;
    width: 100%;
    min-height: 280px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
.vallbtn {
    padding: 10px 45px !important;
    font-size: 20px !important;
    border-radius: 30px!important;
    margin-top: 45px!important;
}
.vallbtn:hover {
    color: #fff !important;
    background: #053b81;
}
.timings p {
    padding: 0 15px;
}
.adress {
    display: inline-block;
    padding: 5px 15px 15px;
}
.bbtn {
    display: inline-block;
    padding: 15px 35px;
    background: #fff;
    border: 1px solid #053b81;
    color: #053b81;
	text-transform:uppercase;
} 
.loginbtn {
	border: 1px solid;
	border-radius: 30px;
	padding: 7px 15px!important;
	margin-top: 8px;
	position:relative;
  text-decoration: none;
  transition: 0.2s -webkit-transform ease-in-out;
  transition: 0.2s transform ease-in-out;
  transition: 0.2s transform ease-in-out, 0.2s -webkit-transform ease-in-out;
  will-change: transform;
  z-index: 0;
  overflow:hidden;
}
section {
    padding: 25px 0 45px 0;
}
.title h1::before {
	content: "";
	width: 220px;
	height: 5px;
	display: block;
	background: #dadada;
	position: absolute;
	left: 50%;
	top: 60px;
	transform: translate(-50%,0);
}
.title h1::after {
	content: "";
	width: 250px;
	height:1px;
	display: block;
	background: #043b81;
	position: absolute;
	left: 50%;
	top: 57px;
	transform: translate(-50%,0);
}
.title h1 {
	font-size: 45px;
	text-transform: uppercase;
	color: #000;
	margin: 50px 0 60px;
	position: relative;
}

.statistics h3 {
    color: #fff;
    font-size: 50px;
	text-transform: uppercase;
	margin: 50px 0 60px;
	position: relative;
}
.badge.badge-light {
    font-size: 8px;
    background: 
    #f00;
    top: -5px;
    left: -5px;
}
div#myCarousel:after {
    content: "";
    background: #053b81;
    width: 23%;
    height:20px;
    position: absolute;
    right: 13px;
    transform: skew(-45deg);
    bottom: -20px;
	display:none;
}
.aboutus {
    padding-bottom: 0;
    padding-top: 70px;
}
div#myCarousel::before {
    content: "";
    background: #dadada;
    width: 49%;
    height: 20px;
    position: absolute;
    right: 79px;
    transform: skew(-45deg);
    bottom: -14px;
	display:none;
}
.icon-content h3 {
    text-transform: capitalize;
}








/**tabs**/

.tabs-left, .tabs-right {
  border-bottom: none !important;
  padding-top: 2px;
}

.tabs-left>li, .tabs-right>li {
  float: none!important;
  margin-bottom: 10px!important; 
}
.tabs-left > li {
    margin-right: 0px;
    transition: all .45s ease-in-out;
		position:relative;
}
.nav-tabs > li::before {
	content: "";
	width: 50px;
	height: 1px;
	background: #ececec;
	display: inline-block;
	position: absolute;
	top: 20px;
	left: -50px;
}
.tabs-left > li:hover::before {
background:#053b81;	
}
.tabs-left > li:hover {
    margin-left: -15px;
}
.tabs-right>li {
  margin-left: -1px;
}
.tabs-left > li.active > a, .tabs-left > li.active > a:hover, .tabs-left > li.active > a:focus {
    border: 1px solid #053b81 !important;
    border-radius: 25px !important;
    background: #053b81 !important;
    color: #fff !important;
}
.tabs-left > li > a:hover{
background:#053b81 !important;	
	color:#fff!important;	
}

.tabs-left > li > a {
    border-radius: 4px 0 0 4px !important;
    /* margin-right: 0 !important; */
    display: block !important;
    border: 1px solid #ececec !important;
    border-radius: 25px !important;
    color: inherit !important;
    text-align: center;
    position: relative !important;
    transition: all .45s ease-in-out;
}
.tabs-right>li>a {
  border-radius: 0 4px 4px 0;
  margin-right: 0;
}
.thembtn {
	font-size: 16px!important;
	padding: 7px 35px!important;
	border: 2px solid #053b81!important;
	color: #053b81!important;
	border-radius: 20px!important;
	margin-top: 20px!important;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
    position: relative!important;
	overflow:hidden!important;
}
.thembtn:hover {
    color: #fff !important;
}
.thembtn:hover::before {
    opacity: 1;
    width: 100%;
}
.thembtn::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    background-color: 
    rgba(4,59,129,1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	z-index: -1;
}
.thembtn:hover::before {
    opacity: 1;
    width: 100%;
}

.tab-content h2 {
    font-size: 40px;
    font-weight: 700;
    color:#043b81;
	margin-top: 10px;
}
.tab-content p small {
	font-size: 20px;
	text-transform: uppercase;
}
.ourserv {
	background:#fff;
}
.aboutus {
	padding-bottom: 0;
}
.productsnew h2 {  
    font-size: 40px;
    font-weight: 700;
    color: #036aef;
}
.productsnew .ctabtn {
	background: #1b7bf6;
	border-color: #1b7bf6;
}
.productsnew .ctabtn:hover {
	border-color: #fff;
}
.productsnew p small {
	font-size: 32px;
	text-transform: uppercase;
	color:#fff;
}
.productsnew p {
    color:#fff;
}
.pimg {
    position: relative;
    z-index:1;
    display: block;
}

.pimg::before {
	content: "";
	width: 152px;
	height: 100%;
	display: block;
	position: absolute;
	background: #4a4a4a;
	z-index: -1;
	left: -7px;
	top: 7px;
transition: all .3s ease-In-Out;
}
.productholder li a:hover .mybage {
	top: 70px !important;
}
.productholder li a:hover {
    text-decoration: none;
	
}
.productholder li a:hover .pimg::before{
 background:#1b7bf6;
}
.blog .img-holder  img{
    transform-origin: 25% 55%;
    transition: transform 1s, filter .5s ease-out;
		transform: scale(1.5);
}
.blog .blogcontent:hover img{
	transform: scale(1);
}
.mybage {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	line-height: 45px;
	top: 6px !important;
	position: absolute;
	z-index:9;
	left: 35% !important;
	transform: translate(0 ,-50%);
	display: block;
	background: #ff5400 !important;
	font-size: 17px !important;
	font-family: 'Barlow', sans-serif;
	font-weight: 300 !important;
	transition: all .3s ease-In-Out;
	transition-delay: .2s;
}
.productholder li {
	display: inline-block;
	float: left;
	position: relative;
	margin-right: 12px
}
.productholder li a {
    display: inline-block;
    position: relative;
    cursor: pointer;
    background: #fff;
    padding: 15px;
}
.productholder h4 {
	text-align: center;
	font-weight: 700;
	margin: 20px 0;
	color: #fff;
}
.productsnew {
	background: url("img/bg_product.jpg") !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	/*background-attachment: fixed !important;*/
	padding: 90px 0 40px!important;
	background-image:url("img/bg_product.jpg") !important;
}
/**tabs**/

/**blog***/
.blog .img-holder img {
    width: 100%;
	height: auto;
}
.img-holder {
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}
.content-holder {
    background: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    padding: 20px;
    border-radius: 0 0 10px 10px;
    min-height: 225px;
}

.blog .thembtn {
    font-size: 14px!important;
    padding: 10px 20px; 
} 

.content-holder h4 {
	font-size: 24px;
	font-weight: 700;
	color: #053b81;
	margin: 5px 0 10px;
}
.subtitle2 {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}

#pmpro_levels_table .pmpro_btn::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 0%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: rgba(4,59,129,1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	z-index: -1;
}
#pmpro_levels_table .pmpro_btn:hover {
	color: #fff !important;
	background: #053b81;
}
#pmpro_levels_table .pmpro_btn{
	padding: 5px 25px !important;
	font-size:16px !important;
	border: 2px solid #053b81 !important;
	color: #053b81 !important;
	border-radius: 20px !important;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative !important;
	overflow: hidden !important;
	font-weight: 100;
}
#pmpro_levels-return-home {
	padding: 5px 15px;
	background: #053b81;
	margin-left: 15px;
	margin-top: 15px;
	display: inline-block;
	border-radius: 20px;
	color: #fff;
	font-weight: 100;
	border: 1px solid #053b81;
}
#pmpro_levels-return-home:hover {
	padding: 5px 15px;
	background: #fff;
	margin-left: 15px;
	margin-top: 15px;
	display: inline-block;
	border-radius: 20px;
	color: #053b81;
	font-weight: 100;
	border: 1px solid #f2f2f2;
}

#pmpro_user_fields .pmpro_checkout-field {
	float: left;
	width: 50%;
}
 form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select { 
	display: inline-block;
	max-width: 90%;
	width: 100%;
	box-shadow: none;
	border: 1px solid #cecece;
	height: 35px;
	text-indent: 10px;
}
.page-template-default .product_title_new {
    display: none;
}

body.woocommerce-page .product_title_new {
	display:block !important;
	margin-bottom: 20px;
}
.woocommerce div.product div.images .flex-control-thumbs {
	overflow: hidden;
	zoom: 1;
	margin: 0;
	padding: 0;
	margin-top: 30px;
}
input#quantity_5e0c515bdac8b {
    border: 1px solid #dedede;
    margin-top: 5px;
}
/*.page  .product_title_new {
    display: none;
}*/

.woocommerce .product_title_new {
    display: block !important;
}
.button.wc-forward {
	background: #053b81 !important;
	color: #fff !important;
	text-shadow: 0px;
}
.woocommerce .cart .button, .woocommerce .cart input.button {
    float: none;
    color: #fff;
} 
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    float: left;
    box-sizing: border-box;
    border: 1px solid #d3ced2;
    padding: 6px 6px 5px;
    margin: 0 4px 0 0;
    outline: 0;
    min-width: 110px;
}
.woocommerce .product_title_new img {
    display: none;
}
.woocommerce .cart .button, .woocommerce .cart input.button {
    float: none;
    color: #fff !important;
    text-shadow: none !important;
}

form.pmpro_form label {
	margin-top: 5px;
	margin-bottom: 5px;
}
#pmpro_payment_information_fields {
	float: left;
	width: 100%;
}
#pmpro_billing_address_fields {
	float: left;
	width: 100%;
}
.woocommerce-page.columns-2 ul.products li.product, .woocommerce.columns-2 ul.products li.product {
	width: 48%;
	min-height: 371px;
	margin-bottom:75px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	position: relative;
	min-height: 400px;
	margin-bottom: 75px;
}
.pmpro_message {
	background-color: #d9edf7;
	border: 1px solid #bce8f1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #31708f;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5em;
	margin: .5em 0;
	padding: 10px 15px;
	text-align: left;
	float: left;
	width: 100%;
}

#pmpro_levels_table tbody tr {
height: 80px;
border-bottom: 2px solid #e0e0e0;
}



h2.widget-title.subheading.heading-size-3 {
    margin-top: 10px!important;
}
#pmpro_levels_table .pmpro_btn:hover::before {
	opacity: 1;
	width: 100%;
}
.blog .vallbtn {
	padding: 10px 45px !important;
	font-size: 20px !important;
	border-radius: 30px!important;
	margin-top: 45px!important;
}
.blogbtn.btn {
	font-size: 14px;
	color: #000;
	font-weight: 700;
	position:relative;
	z-index:9;
	transition: all .3s ease-In-Out;
}

.blogbtn::after {
	content: "";
	background: #053b81;
	width: 35px;
	height: 35px;
	display: block;
	position: absolute;
	z-index: -1;
	top: -2px;
	border-radius: 50%;
	left: -5px;
	transition: all .3s ease-In-Out;
}
.blogbtn.btn:hover{
	color:#fff!important
}
.blogbtn.btn:hover::after {
	width: 105%;
	padding: 15px 15px;
	border-radius: 30px;
}
.blogbtn .fa {
	color: #fff;
	margin-left: -5px;
	position: relative;
	display: inline-block;
	padding-right: 10px;
}
.statistics .number {
	 font-size: 4em;
    font-weight: bold;
    color:#fff;
 text-shadow: 0 2px 0 #721e1e, 0px 2px 5px rgba(0,0,0,0.5);
    position: relative;
    top: 0;
	animation-delay:2s;
	transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: top 0.3s ease-in, text-shadow 0.3s ease-in;
    -ms-transition: top 0.3s ease-in, text-shadow 0.3s ease-in;
	
}
.facts .wpsm_number:hover{
	 text-shadow: 0 2px 0 #4e9ed8, 0 4px 0 #3b90ce, 0 6px 0 #2e77ad, 0 8px 0 #296490, 0 10px 0 #224e6f, 0 12px 0 #1c3c54, 0px 12px 10px rgba(0,0,0,0.5) !important;
}
.facts .wpsm_number {
    font-size: 4em!important;
    font-weight: bold!important;
    color:#fff!important;
 text-shadow: 0 2px 0 #721e1e, 0px 2px 5px rgba(0,0,0,0.5)!important;

	animation-delay:2s!important;
	transition: all 0.3s ease-in!important;
    -webkit-transition: all 0.3s ease-in!important;
    -moz-transition: top 0.3s ease-in, text-shadow 0.3s ease-in!important;
    -ms-transition: top 0.3s ease-in, text-shadow 0.3s ease-in!important;
	
}

.to-the-top {
    right: 10px !important;
    bottom: 102px !important;
    position: fixed;
    background: #053b81;
    bottom: 102px !important;
    cursor: pointer;
    position: fixed;
    z-index: 9999999;
    color: #fff;
    width: 33px;
    height: 53px;
    line-height: 51px;
    border-radius: 20px;
    font-size: 28px;
    border: 2px solid #fff;
    text-align: center!important;
    padding: 0!important;
    color: #fff !important;
}  
.to-the-top:hover {
background: #fff;
color: #053b81;	
border-color:#053B81;
}

.statistics .count-title {
    color: #fff !important;
    font-size: 18px;
}
.bigtext:hover {
    text-shadow: 0 2px 0 #4e9ed8, 0 4px 0 #3b90ce, 0 6px 0 #2e77ad, 0 8px 0 #296490, 0 10px 0 #224e6f, 0 12px 0 #1c3c54, 0px 12px 10px
    rgba(0,0,0,0.5) !important;
}
.titlenew {
	color: #fff;
	font-size: 18px;
}

.facts h3.wpsm_count-title {
    color: #fff !important;
    font-size: 18px!important;
    letter-spacing: 1px !important;
    text-transform: capitalize;
}
.facts {
	background: url("img/bg_facts.jpg");
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.single h3 {
	font-size: 35px;
	margin: 10px 0;
	font-family: inherit;
}
.myform .form-control {
    border: 0px;
    background:#fff;
    height: 55px;
    border-radius: 10px 0 0 10px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
}
.btn.btn-theme.sendbtn {
	background: #262626;
	color: #fff;
	height: 55px;
	border-radius: 0 10px 10px 0px;
}
.myform {
	margin-top: 45px;
}
.home-newsletter {
	background:#f5f3f4;
}
/*.single p {
	color: #053b81;
	font-weight: 700;
}*/

#footer {
    background: #000;
    background-size: cover;
    padding: 50px 0 20px;
    background-position: top;
    position: relative;
}
.list-unstyled.list-inline.social {
	text-align: left;
}
#footer h5 { 
    text-align: left;
    color:#fff;
}
#footer h5 a {
    color: #fff !important;
}
#footer  a {
    text-align: left;
    display: block;
    color:#b8b8b8;
}
#footer .social a {
    color: #fff;
    font-size: 20px;
		transition: color 300ms ease, margin-top 300ms ease;
transform: translateZ(0);

}

#footer .social a:hover {
    color:#1B7BF6;
}

#footer .social a  i{
transition: color 300ms ease, margin-top 300ms ease;
transform: translateZ(0);
}
#footer .social a  i:hover {
    transform: translate(0px,-5px);
}

#footer   p {
    color:#b8b8b8;
    text-align: left;
}
#footer .lastlinks a  {
    line-height: 28px;
}
#footer  .copyright .h6 {
    display: inline-block;
    float: left;
}
.createdby {
    float:right;
    display:inline-block;
}
#footer h5 {
	text-align: left;
	color: #fff;
	border-left: 2px solid #1B7BF6;
	padding-left: 4px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
}

#footer .widget-title.subheading.heading-size-3 {
	text-align: left;
	color: #fff;
	border-left: 2px solid #1B7BF6;
	padding-left: 4px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
}
#footer  .copyright {
    margin-top: 30px;
    padding-top: 20px;
}

#footer::after {
	content: "";
	background: #053b81;
	width: 23%;
	height: 20px;
	position: absolute;
	left: -12px;
	transform: skew(-45deg);
	top: -20px;
}
.woocommerce ul.products li.product .button {
    margin-top: 1em !important;
    border-radius: 20px !important;
    background:#FF7600 !important;
    color: #fff !important;
    width: auto;
    text-align: center;
    margin: 0 auto;
    margin-top: 0px;
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translate(-50% , -50%);
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    position: relative;  
}
#footer::before {   
	content: "";
	background: #dadada;
	width: 73%;
	height: 10px;
	position: absolute;
	left: 79px;
	transform: skew(-45deg);
	top: -11px;
}
.woocommerce ul.products li.product .price {
    margin-bottom: 1.5em ;
}
#pmpro_levels_table td, th {
	padding: 0 15px;
}
.pmpro_table td, th {
   padding: 0 15px !important;
	
}
.ssmedia {
	margin-top: 20px;
}
.content-holder p {
	text-overflow: ellipsis;
	overflow: hidden;
	max-height: 45px;
}
#myCarousel p {
	line-height: 30px;
	font-weight: 300;
	text-transform: uppercase;
	font-family: 'Patrick Hand SC', cursive !important;
	font-size: 24px;
}

#myCarousel p strong {
    display: block;
		font-weight:700;
		text-transform: capitalize
}
.menu-item-has-children {
    position: relative;
}
.menu-item-has-children:hover .sub-menu {
    display: block;
}
.tml .tml-field {
	width: 100%;
	height: 40px;
	/* border: 0px; */
	border: 1px solid #d0d0d0;
	text-indent: 15px;
}
.tml-links {
	list-style: none;
	padding-left: 0;
}
.tml-button {
	background: #053b81 !important;
	border: 0px;
	padding: 7px 35px;
	color: #fff;
	border-radius: 20px;
}
.tml-login {
	font-size: 1em;
	width: 450px;
	display: block;
	margin: 0 auto;
}

.sub-menu {
    position: absolute;
    background: #f0f0f0;
    list-style: none;
    width: 200px;
    height: auto;
    z-index: 999;
    top: 49px;
    min-height: 55px;
    display: none;
    border-color: 0px;
    margin: 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
    padding: 0 !important;
}

.sub-menu a {
    padding: 15px 15px;
    display: block;
    background: #fff;
    border-left: 5px solid #cecece;
}
header .nav.navbar-nav.navbar-right .sub-menu a:hover {
    color: #053b81 !important;
    text-decoration: none;
}
.icon  img {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
a:focus, a:hover {
    color: #2e2e2e!important;
    text-decoration: none !important;
}

.es_subscription_form .es-field-wrap {
    float: left;
    width: 70%;
}
.es_subscription_form label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    width: 100%;
}
input.es_required_field.es_txt_email {
	float: left;
	display: inline-block;
	border: 0px;
	background: #fff;
	height: 55px;
	border-radius: 10px 0 0 10px;
	float: left;
	width: 100%;
	text-indent: 15px;
}
.es_submit_button {
	float: left;
	display: inline-block;
	background:#262626 !important;
	color: #fff;
	height: 55px;
	border-radius: 0 10px 10px 0px;
	border: 0px;
	box-shadow: none;
	width: 20%;
}
.woocommerce span.onsale {

    background-color: #ff7600 !important;
}
.woocommerce ul.products li.product .price {
	color: #053b81;
	font-size: 18px;
}
.woocommerce ul.products li.product .button {
    margin-top: 1em!important;
    border-radius: 20px!important;
    background:#1d3f7b!important;
    color: #fff!important;
    width: auto;
    text-align: center;
	min-width: 150px;
}
.woocommerce-Price-amount.amount {
    margin-bottom: 15px;
}
.productsnew p:first-child {
    margin-top: 80px;
}
.woocommerce a.added_to_cart {
	display: inline-block !important;
	background: #053b81 !important;
	padding: 7px 35px !important;
	border-radius: 20px !important;
	color: #fff !important;
	margin-top: 15px !important;
	width: auto;
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translate(-50% ,0);
	min-width: 140px;
}
.page-template-default .navbar-inverse {
    background-color: #222;
    border-color: #080808;
    box-shadow: 0 3px 10px rgba(0,0,0,0.1);
}
.single .navbar-inverse{
	 background-color: #222;
    border-color: #080808;
    box-shadow: 0 3px 10px rgba(0,0,0,0.1);
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
    color: #4a4949;
}
.woocommerce .woocommerce-ordering select {
	vertical-align: top;
	padding: 10px;
}
form.pmpro_form .pmpro_submit {
    margin-top: 1em;
    text-align: left;
    float: left;
}
#pmpro_billing_address_fields .pmpro_checkout-field {
	float: left;
	width: 50%;
}
#pmpro_payment_information_fields .pmpro_checkout-field {
	width:45%;
}
.slider-x-item-title1, .slider-x-item-title1 > p, .slider-x-item-title1 > * {
	line-height: 50px !important;
	font-size: 60px !important;
}
.pmpro_payment-cvv small {
	display: block;
	margin-top: 15px;
}

.toggle{
	background-color: #FF7600 !important;
	color: #fff;
	font-weight: 300;
	border-radius: 30px;
	border: 0px;
	padding: 10px 25px;
}
.woocommerce-MyAccount-navigation ul {
    padding-left: 0px;
    list-style: none;
}

.woocommerce-MyAccount-navigation ul {
    padding-left: 0px;
    list-style: none;
    background: #fff;
    border: 1px solid #dedede;
    padding: 20px;
}
.woocommerce-MyAccount-navigation a {
    color: #525252;
    display: block;
    padding: 10px;
    border-bottom: 1px solid #dedede;
}
.woocommerce-MyAccount-navigation a:hover {
    color: #23527c;
	border-color:#23527c;
}
.edit-account .input-text {
    border: 0px;
    height: 35px;
    border: 1px solid #c2c2c2;
    text-indent: 10px;
}
.edit-account label {
    margin-top: 10px;
}
button.woocommerce-Button.button {
    background: #053b81;
    color: #fff;
    font-weight: 300;
    padding: 15px 25px;
    margin-top: 15px;
}

#ExpirationYear {
	width: 48%;
	margin-left: 7px;
}
#ExpirationMonth {
    width: 37.5%;
}
input#pmpro_btn-submit {
    background: #FF7600;
    color: #fff;
    border-radius: 20px;
    padding: 7px 25px;
}
.orderby option {
    height: 55px;
    padding: 15px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #053b81!important;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.page .productsnew {
background: none;
}
.site-logo {
    margin: 0px 0;
}
a.custom-logo-link {
    margin-top: .0px!important;
    display: inline-block!important;
}
.post-template-blog-template h3 {
    font-size: 24px;
    margin: 10px 0;
    font-family: inherit;
    height: 50px;
    overflow: hidden;
}
.post-template-blog-template p {
    text-overflow: ellipsis;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 100%;
    max-height: 65px;
    min-height: 64px;
}
.readmorebtbtbt.blogbtn.btn {
    margin-left: 15px;
    margin-bottom: 20px;
}
.post-template-blog-template a.fondo-publicacion-home {
    background: #fff;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    display: inline-block;
    margin-bottom: 30px;
}
.contenido-publicacion-home {
    padding: 5px 15px;
}
.row.top_margin {
    margin-top:55px;
}
.blog-template a {
    color: #2e2e2e;
}
.cart-contents {
    margin-top: 15px;
    display: inline-block;
	    font-size: 12px;
		margin-left: 20px;
}

ul.sub-menu li ul {
    display: none !important;
}

ul.sub-menu li:hover ul {
    display: block !important;
    left: 15%;
    top: 52px;
}
.menu-item-has-children a:hover{
    border-color: #053b81;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    text-decoration: none;
    display: inline-block;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.15);
    padding: 15px;
	 border-radius: 5px;
	 border: 1px solid #dadada;
}
form.woocommerce-ordering {
    margin-bottom: 4rem !important;
}
.major:after {
    background: rgba(0,0,0,0.5);
    content: "";
    display: block;
    z-index: 0;
    height: 100%;
    width: 100%;
    min-height: 280px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
.emaillist {
    margin-top: 40px;
}
.blog-template a {
    color: #2e2e2e;
}
.major img {
    max-width: 100%;
    max-height:280px;
    object-fit: cover;
    width: 100%;
    object-position: top;
}
.single .major img {
    display: none;
}
.titlespan {
    display: inline-block; 
    position: absolute;
    top: 50%;
    left:50%;
    transform: translate(-50% , -50%);
    -ms-transform: translate(-50% , -50%);
    -webkit-transform: translate(-50% , -50%);
    -moz-transform: translate(-50% , -50%);
    -o-transform: translate(-50% , -50%);
    color: #fff;
    font-size: 55px;
    z-index: 9;
}
.post-type-archive-tribe_events .major {
    display: none;
}

.myliststyle li {
    list-style: circle;
    margin-left: 15px;
    line-height: 40px;
    word-wrap: break-word;
}  
.myliststyle a {
    color: #053b81;
    font-weight: 600;
}
.page h2 {
    font-size: 36px;
    font-family: 'Barlow', sans-serif;
} 

.statistics {
    padding: 20px 0;
    text-align: center;
    background: none !important;
    background-size: cover;
    position: relative;
}
.singular nav.navbar.navbar-inverse.navbar-fixed-top {
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.post-type-archive-tribe_events .tribe-events-title-bar {
    margin-top: 55px;
}
.current_page_item a {
    position: relative;
}

.sub-menu .current_page_item{
  position: relative;	
}
.current_page_item .sub-menu a:after {
    display: none;
}
.sub-menu .current_page_item a:after {
    content: "";
    height:2px;
    width:20px;   
    background:#FF7600;
    position: absolute;
    left: 15px;
    bottom: 0;
	display:block;
}
.cart-contents:hover >i {
    -webkit-animation: tada 2s linear infinite;
    animation: tada 2s linear infinite;
}
.current_page_item a:after {
    content: "";
    height:2px;
    width:20px;   
    background:#FF7600;
    position: absolute;
    left: 15px;
    bottom: 0;
}
.woocommerce ul.products li.product .onsale {
    top: 0;
    right: 0;
    left: auto;
    height: 30px;
    margin: -.5em -.5em 0 0;
    width: 30px;
    line-height: 40px;
	transform: translate(0 ,-50%);
	transition: all .3s ease-In-Out;
    transition-delay: 0s;
    transition-delay: .2s;
}
.woocommerce ul.products li:hover span.onsale {
    top: 30px;
}

.woocommerce .cart .button, .woocommerce .cart input.button {
    float: none;
    color: #fff !important;
    text-shadow: none !important;
    background: #191919;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #053b81;
    text-decoration: none;
    background-image: none;
    color: #515151;
}
.quick-links .current_page_item a:after {
    content: "";
    height: 2px;
    width: 20px;
    background: #FF7600;
    position: absolute;
    left: 0;
    bottom: 0;
}
h2.major.my404 {
    background: url(/wp-content/uploads/2020/01/20000.jpg) !important;
}
.section-inner.thin.error404-content {
    padding: 30px 0;
    margin-bottom: 50px;
}
input#search-form-1 {
    border: 0;
    border: 1px solid #c4c4c4;
    height: 30px;
    text-indent: 10px;
}
input.search-submit {
    border: 0;
    border: 1px solid #ff7600;
    background: #ff7600!important;
    color: #fff;
    height: 29px;
    vertical-align: baseline;
}
.parent-pageid-37 .spotlight {
    overflow-y: hidden;
    width: 100%;
    overflow-x: auto;
}



#customer_address_details .woocommerce form.checkout .express-one-page-checkout-main p.form-row input {
    display: inline-block;
    max-width: 90%;
    width: 100%;
    box-shadow: none;
    border: 1px solid #cecece !important;
    height: 35px;
    text-indent: 10px;
}

#customer_address_details .woocommerce form.checkout .express-one-page-checkout-main p.form-row input {
    display: inline-block;
    max-width: 100%;
}
.payment_box.payment_method_paypalpro p {
    width: 100%;
}

.payment_box.payment_method_paypalpro p select {
    height: 35px;
}
.payment_box.payment_method_paypalpro p select {
    height: 35px;
    margin-bottom: 10px;
}

.woocommerce form.checkout .express-one-page-checkout-main p.form-row input {
    display: inline-block;
    max-width: 100%;
    width:100%;
    box-shadow: none;
    border: 1px solid #cecece !important;
    height: 35px;
    text-indent: 10px;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: right;
    color: #fff !important;
}
#myBtn{
display:none;	
}

.blog-template h2 {
    text-align: center;
    font-size: 45px;
    margin-bottom: 30px;
    position: relative;
}
.blog-template .blogbtn.btn span {
    display: inline-block;
    padding-left: 5px;
}

.woocommerce-page h2.major {
    background: none !important;
    display: none;
}
.woocommerce-page {
    margin-top: 60px;
}
.woocommerce-page .major:after{
	display:none;
}
.woocommerce-page .titlespan {
    display: block;
    position: relative;
    -ms-transform: translate(-50% , -50%);
    -moz-transform: translate(-50% , -50%);
    -o-transform: translate(-50% , -50%);
    color: #2e2e2e;
    font-size: 45px;
    z-index: 9;
    margin-top: 100px;
}
.product_title {
    display: none;
}
.woocommerce-page .product_title {
    display: block;
    float: right;
    text-align: left !important;
    width: 48%;
}
.woocommerce-page .panel {
    border: 0;
}
.woocommerce-page .product_title {
    display: block;
}

.woocommerce-cart span.titlespan_2 {
    padding-bottom: 30px;
    display: inline-block;
}
.woocommerce-checkout span.titlespan_2 {
    padding-bottom: 15px;
    display: inline-block;
    position: relative;
    margin-bottom: 20px;
	font-size: inherit !important;
}
.woocommerce-checkout span.titlespan_2:after {
    content: "";
    width: 60px;
    height: 2px;
    background: #053b81;
    position: absolute;
    bottom: 0;
    left: 0;
}
.woocommerce-checkout .product_title_new img {
    display: none;
}
.woocommerce-checkout   h2 {
    font-size: 36px;
    font-family: 'Barlow', sans-serif;
    text-align: center;
}
.grid-col-checkout {
background:#e6e6e6 !important;
padding: 0px 10px;
}

.express-one-page-checkout-main .cart_totals div {
    border-top: 1px solid;
    /* margin: 5px 5px; */
    height: 35px !important;
    padding-top: 5px !important;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
color: #fff !important;
margin-right: 80px;
width: 150px!important;
display:inline-block!important;
}
/*.single-format-standard .major img {
    display: none;
}*/

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border: none;
}

.navbar-toggle span.icon-bar {
    transition: all 0.15s;
}

.navbar-toggle span:nth-child(2) {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggle span:nth-child(3) {
    opacity: 0;
}

.navbar-toggle span:nth-child(4) {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggle.collapsed span:nth-child(2),
.navbar-toggle.collapsed span:nth-child(4) {
    transform: rotate(0);
}
.navbar-toggle.collapsed span:nth-child(2), .navbar-toggle.collapsed span:nth-child(4) {
    transform: rotate(0);
}

.navbar-toggle.collapsed span:nth-child(3) {
    opacity: 1;
}

.pricingg li {
    list-style: none !important;
    margin-left: 0;
}

.pricingg li  blockquote {
    border-left: 5px solid #053b81!important;  
	background:#f6f6f6;
}
.pricingg li p{
	   color: #000;
}


.ourvision img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    max-width: 100%;
    width: 100%;
    height: auto;
    border-radius: 10px;
    border-right: 5px solid #053b81;
}

a.btn.thembtn.vallbtn:before {
    display: none;
}


.ourvision {
    background: url(img/mybgg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
   /* background-attachment: fixed;*/
    padding: 55px 0 !important;
	   background-image: url(img/mybgg.jpg);
	
}
.ourvision .textwidget {
    color: #fff;
    margin-top: 45px;
}
.facts .wpsm_count-icon {
    display: none !important;
}

.ourvision h3 {
    font-size: 45px;
}

section#custom_html-7 {
    background: no-repeat;
    border: 0;
}

.wpsearch label {
    width: 63% !important;
    float: left;
}

li.wpsearch {
    position: absolute !important;
    top: 80px;
	right:0px;
}

.wpsearch .search-field {
	max-width: 100%;
	height: 29px!important;
}














@supports (-webkit-text-size-adjust:none) and (not (-ms-ime-align:auto))
and (not (-moz-appearance:none))
{

a.btn.thembtn.vallbtn:before {
    display: none;
}

}

.seminar-template .blogbtn a:hover {
    color: #fff !important;
}

.seminar-template .blogbtn.btn span {
    display: inline-block;
    padding-left: 5px;
}
